/*@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');*/

:root {
  --icon-truck: url( 'images/truck.svg' );
  --icon-truck-active: url( 'images/active/truck.svg' );
  --icon-train: url( 'images/train.svg' );
  --icon-train-active: url( 'images/active/train.svg' );
  --icon-watertank: url( 'images/watertank.svg' );
  --icon-watertank-active: url( 'images/active/watertank.svg' );
  --icon-cylinder: url( 'images/cylinder.svg' );
  --icon-cylinder-active: url( 'images/active/cylinder.svg' );
  --icon-airplane: url( 'images/airplane.svg' );
  --icon-airplane-active: url( 'images/active/airplane.svg' );
  --icon-base-default: url( 'images/base-default.svg' );
  --icon-base-default-active: url( 'images/active/base-default.svg' );
  --icon-base-rounded: url( 'images/base-rounded.svg' );
  --icon-base-rounded-active: url( 'images/active/base-rounded.svg' );
  --icon-base-square: url( 'images/base-square.svg' );
  --icon-base-square-active: url( 'images/active/base-square.svg' );
  --icon-minus: url( 'images/minus.svg' );
  --icon-minus-active: url( 'images/active/minus.svg' );
  --icon-plus: url( 'images/plus.svg' );
  --icon-plus-active: url( 'images/active/plus.svg' );
  --icon-close: url( 'images/close.svg' );
  --icon-close-active: url( 'images/active/close.svg' );
  --icon-chat: url( 'images/chat.svg' );
  --icon-chevron: url( 'images/chevron.svg' );
  --icon-control: url( 'images/control.svg' );
  --icon-drag-cursor: url( 'images/drag-cursor.svg' );
  --icon-tap-hand: url( 'images/tap-hand.svg' );
  --icon-mouse-directions: url( 'images/mouse-directions.svg' );
  --icon-zoom-manyfier: url( 'images/zoom-magnyfier.svg' );
  --icon-zoom-hand: url( 'images/zoom-hand.svg' );
  --icon-mouse: url( 'images/mouse.svg' );
  --icon-arrow-down: url( 'images/arrow-down.svg' );
  --icon-bulletpoint: url( 'images/bulletpoint.png' );
  --icon-restart: url( 'images/restart.svg' );
  --icon-audio: url( 'images/audio.svg' );
  --icon-audio-disabled: url( 'images/audio-disabled.svg' );
  --bg-gradient-dark-yellow: linear-gradient( 65.13deg, #FBB117 0.24%, #FFD101 99.19% );
  --bg-gradient-light-yellow: linear-gradient(318.29deg, #FBB117 -13.53%, #FFD101 26.5%);
  --bg-gradient-dark-green: linear-gradient(180deg, #19802B 0%, #0C5B1A 100%);
  --bg-green: #75B281;
  --color-forest-green: #197F2D;
  --transition-speed: 200ms;
  --btn-shadow: 0px 1px 2px rgba(0, 0, 0, 0.16);
  --font-family: 'Open Sans', sans-serif;
  --swiper-navigation-size: 16px;
  --swiper-navigation-color: #999999;
  --swiper-theme-color: #999999;
  --widget-right-distance: 45px;
  --widget-top-distance: 40px;
  --widget-bottom-margin: 20px;
  --widget-bottom-distance: 45px;
  --spi-content-height: 360px;
  --spi-panel-width: 375px;
}

/* [REMOVER] */
/*
.spi-main{
	position: absolute;
	left: 0;
	top: 0;
}
*/

html,
body{
	margin: 0;
	font-family: var(--font-family);
	overflow: hidden;
}
p{
	color: #666666;
	font-size: 14px;
	line-height: 1.6em;
	margin-bottom: 15px;
}
/* [ ADDED BY VANESSA ] */
.webgl{
	z-index: -100;
}
.loading-screen{
    position: absolute;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #222;
    z-index: 99999;
}
.loading-screen>div{
    width: 40%;
}
.loading-screen>div>h1{
    color: #f7f7f2;
    margin-bottom: 25px;
    text-align: center;
}
#mob-video{
	width: 100%;
	height: auto;
}
.progress-bar-wrapper{
    height: 20px;
    padding: 5px;
    background-color: #f7f7f2;
    border-radius: 50px;
}

#progress-bar{
    transition: ease-in-out 0.75s;
    width: 0px;
    background-color: #408A1D;
    height: 18px;
    border-radius: 50px;
}
/* [ /ADDED BY VANESSA ] */
.animations-active .spi-panel,
.animations-active .spi-show-controls{
	opacity: 0.25!important;
	cursor: default!important;
}
.animations-active .spi-panel-wrapper::before{
	width: 110%;
	height: 110%;
	position: absolute;
	left: -5%;
	top: -5%;
	background: transparent;
	display: block;
	content: "";
	z-index: 100;
}
.spi-main{
	width: 100%;
	height: 100vh;
	background: url('images/bg.png') center center no-repeat;
	background-size: cover;
	overflow: hidden;
}

.spi-bulletpoint{
	width: 56px;
	height: 56px;
	display: inline-block;
	background: var(--icon-bulletpoint) no-repeat center center;
}

/* [BUTTONS] */
.spi-btn{
	padding: 10px 30px;
	font-size: 14px;
	font-weight: 700;
	background: white no-repeat center center;
	box-shadow: var(--btn-shadow);
	border: 0;
	border-radius: 100px;
	display: inline-block;
	cursor: pointer;
	color: #111;
	text-decoration:none;
	transition: background var(--transition-speed);
	font-family: var(--font-family)
}

.spi-btn.btn-large{
	padding: 15px 30px;
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
}

.spi-btn.active,
.spi-btn:hover{
	background-image: var(--bg-gradient-light-yellow);
	text-decoration:none;
}

.spi-btn.add-chevron::after{
	width: 17px;
	height: 15px;
	content: '';
	display: inline-block;
	vertical-align: middle;
	background: var(--icon-chevron) no-repeat center center;
	margin-left: 15px;
	margin-top: -2px;
}

.spi-circle-btn{
	width: 44px;
	height: 44px;
	background: white no-repeat center center;
	box-shadow: var(--btn-shadow);
	border-radius: 100%;
	display: inline-block;
	transition: background var(--transition-speed)
}
.spi-circle-btn:hover{
	cursor: pointer;
}

.spi-icon-audio{
	background-image: var(--icon-audio-disabled);
}
.active .spi-icon-audio{
	background-image: var(--icon-audio);
}
.spi-icon-restart{
	background-image: var(--icon-restart);
}
.spi-icon-truck{
	background-image: var(--icon-truck);
}
.spi-icon-truck:hover,
.spi-icon-truck.active{
	background-image: var(--icon-truck-active);	
}
.spi-icon-airplane{
	background-image: var(--icon-airplane);
}
.spi-icon-airplane:hover,
.spi-icon-airplane.active{
	background-image: var(--icon-airplane-active);	
}
.spi-icon-cylinder{
	background-image: var(--icon-cylinder);
}
.spi-icon-cylinder:hover,
.spi-icon-cylinder.active{
	background-image: var(--icon-cylinder-active);	
}
.spi-icon-train{
	background-image: var(--icon-train);
}
.spi-icon-train:hover,
.spi-icon-train.active{
	background-image: var(--icon-train-active);	
}
.spi-icon-watertank{
	background-image: var(--icon-watertank);
}
.spi-icon-watertank:hover,
.spi-icon-watertank.active{
	background-image: var(--icon-watertank-active);	
}
.spi-icon-base-default{
	background-image: var(--icon-base-default);
}
.spi-icon-base-default:hover,
.spi-icon-base-default.active{
	background-image: var(--icon-base-default-active);	
}
.spi-icon-base-rounded{
	background-image: var(--icon-base-rounded);
}
.spi-icon-base-rounded:hover,
.spi-icon-base-rounded.active{
	background-image: var(--icon-base-rounded-active);	
}
.spi-icon-base-square{
	background-image: var(--icon-base-square);
}
.spi-icon-base-square:hover,
.spi-icon-base-square.active{
	background-image: var(--icon-base-square-active);	
}
.spi-icon-minus{
	background-image: var(--icon-minus);
}
.spi-icon-minus:hover,
.spi-icon-minus.active{
	background-image: var(--icon-minus-active);	
}
.spi-icon-plus{
	background-image: var(--icon-plus);
}
.spi-icon-plus:hover,
.spi-icon-plus.active{
	background-image: var(--icon-plus-active);	
}
.spi-icon-close{
	background-image: var(--icon-close);
}
.spi-icon-close:hover,
.spi-icon-close.active{
	background-image: var(--icon-close-active);	
}
.spi-icon-chat{
	background-image: var(--icon-chat);
}
.spi-icon-control{
	background-image: var(--icon-control);
}
.bg-gradient-dark-green{
	background-image: var(--bg-gradient-dark-green);
	color: white;
}
.bg-gradient-dark-yellow{
	background-image: var(--bg-gradient-dark-yellow);
}
.bg-gradient-light-yellow,
.bg-gradient-dark-yellow:hover{
	background-image: var(--bg-gradient-light-yellow);
}
.bg-green{
	background-color: var(--bg-green);
}
.spi-icon-chat.bg-gradient-dark-yellow{
	background-image: var(--icon-chat), var(--bg-gradient-dark-yellow);	
}
.spi-icon-chat.bg-gradient-light-yellow,
.spi-icon-chat.bg-gradient-dark-yellow:hover{
	background-image: var(--icon-chat), var(--bg-gradient-light-yellow);	
}
/* [/BUTTONS] */

/* [QR MODAL] */
.spi-qr-modal{
	max-width: 360px;
	width: 100%;
	padding: 20px;
	background: black;
	border-radius: 20px;
	position: absolute;
	left: 50%;
	top: -1200px;	
	transform: translateX(-50%) translateY(-50%);
	transition: top 400ms;
	z-index: 200;
}
.spi-qr-modal .spi-content{
	height: 100%;
	overflow: none;
}
.spi-qr-modal .spi-content p:last-child{
	margin-bottom: 0
}
.spi-qr-modal.active{
	top: 50%;
}
.spi-qr-modal .spi-icon-close{
	position: absolute;
	right: -20px;
	top: -20px;
}
/* [/QR MODAL] */

/* [CONTROLS] */
.spi-controls{
	width: 220px;
	overflow: hidden;
	padding: 30px;
	text-align: center;
	background: white;
	border-radius: 20px;
	position: absolute;
	left: 50%;
	top: -500px;	
	transform: translateX(-50%) translateY(-50%);
	transition: top 400ms;
	z-index: 200;
}
.spi-controls.active{
	top: 50%;
}
.spi-controls h3{
	margin-top: 0;
}
.spi-controls hr{
	background: #E5E5E5;
	margin: 15px 0;
	width: 140%;
	height: 1px;
	margin-left: -20%;
	outline: none;
	border: 0;
	display: block;
}
.spi-controls button{
	margin-top: 20px;
}
.spi-controls-icon{
	width: 50px;
	height: 50px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px;
	background-repeat: no-repeat;
	background-position: center center;
}
.spi-icon-drag-cursor{
	background-image: var(--icon-drag-cursor);
}
.spi-icon-tap-hand{
	background-image: var(--icon-tap-hand);
}
.spi-icon-mouse-directions{
	background-image: var(--icon-mouse-directions);
}
.spi-icon-zoom-manyfier{
	background-image: var(--icon-zoom-manyfier);
}
.spi-icon-zoom-hand{
	background-image: var(--icon-zoom-hand);
}
.spi-icon-mouse{
	background-image: var(--icon-mouse);
}
.spi-menu-control{
	position: absolute;
	right: var(--widget-right-distance);
	top: var(--widget-top-distance);
	border: 0;
	background: none;
	outline: none;
	opacity: 0;
	transition: opacity 400ms;
}
.spi-menu-control.visible{
	opacity: 1;
}

.spi-audio-controls{
	top: calc( ( var(--widget-top-distance) * 2 ) + var(--widget-bottom-margin) )
}

.spi-tour-controls{
	top: calc( ( var(--widget-top-distance) * 3 ) + ( var(--widget-bottom-margin) * 2 ) )
}
.spi-overlay{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba( 0, 0, 0, 0.5 );
	z-index: 100;
	display: none;
}
.spi-overlay.active{
	display: block;
}
/* [/CONTROLS] */

/* [INTRO] */
/*
.spi-triangle{
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 110px 187.5px 0 187.5px;
    border-color:rgba(255, 255, 255, 0.7) transparent transparent transparent;
    border-radius: 10px;
}
*/
.spi-triangle{
	width: 100%;
	height: 110px;
	background: url('images/hexagon.png') no-repeat center bottom;
}
.spi-intro{
	width: 100%;
	max-width: 365px;
	position: absolute;
	right: var(--widget-right-distance);
	top: -500px;
	background: rgba(255, 255, 255, 0.7);
	display: flex;
	flex-direction: row;
  	flex-wrap: wrap;
  	transition: top 800ms;
  	z-index: 300;
}
.spi-intro.active{
	top: 0;
}
.spi-intro .spi-intro-header{
	display: inline-flex;
	align-items: center;
	margin-bottom: 15px;
}
.spi-intro h3{
	color: var(--color-forest-green);
	font-size: 24px;
	margin: 0;
	flex: 1;
}
.spi-intro img{
	margin-right: 20px
}
.spi-intro .spi-intro-contents{
	position: relative;
	padding: 40px 30px 5px;
}
.spi-intro .spi-intro-contents::after{
	width: 44px;
	height: 15px;
	content: '';
	background-image: var(--icon-arrow-down);
	position: absolute;
	left: 50%;
	bottom: -70px;
	transform: translateX(-50%);
}
.spi-intro .spi-triangle{
	position: absolute;
	left: 0;
	bottom: -110px;
}
.spi-intro .spi-intro-contents .spi-btn{
	margin: 20px auto 0;
	display: block;
}

.spi-panel{
	width: 100%;
	max-width: var(--spi-panel-width);
	position: fixed;
	right: -500px;
	bottom: var(--widget-bottom-distance);
	background: rgba(255, 255, 255, 0.85);
	box-shadow: 2px 32px 34px rgba(0, 0, 0, 0.3);
	border-radius: 20px;
	transition: right 400ms;
}
.spi-panel.visible{
	position: absolute;
	right: var(--widget-right-distance);
}
.spi-panel-header{
	background: white;
	position: relative;
	padding: 20px;
	border-radius: 20px;
}
.spi-panel-toggle-contents{
	position: absolute;
	right: 30px;
	bottom: 15px;
}
.spi-panel-header-configurables{
	position: absolute;
	left: 30px;
	bottom: 15px;
	display: none;
}
.spi-panel-header-configurable{
	height: 44px;
	background: white;
	box-shadow: var(--btn-shadow);
	border-radius: 40px;
	display: inline-block;
	margin-right: 10px;
	position: relative;
}
.spi-config-option{
	width: 0;
	height: 44px;
	margin: 0;
	background-repeat: no-repeat;
	background-position: center center;
	transition: all 200ms;
	cursor: pointer;
}
.spi-config-option.active{
	width: 44px;
}
.spi-config-option.active,
.spi-config-show-all .spi-config-option{
	display: inline-block;
}
.spi-config-show-all .spi-config-option{
	width: 44px;
}
.spi-config-option.active{
	cursor: pointer;
}
.spi-panel-wrapper{
	position: relative;
}
.spi-swiper-contents-wrapper{
	padding: 5px 30px;
}
.spi-swiper-contents-wrapper .swiper-button-prev{
	left: 10px;
}
.spi-swiper-contents-wrapper .swiper-button-next{
	right: 10px;
}
.spi-collapsed .spi-swiper-contents-wrapper{
	visibility: hidden;
}
.spi-collapsed .spi-panel-header{
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.spi-collapsed .spi-swiper-menu-wrapper{
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}
.spi-swiper-menu-wrapper{
	padding-left: 15px;
	padding-right: 2px;
	background: white;
	border-radius: 20px;
	overflow: hidden;
}
.spi-swiper-menu-wrapper .swiper-slide{
	padding: 15px 10px 15px 0;
	width: auto;
}
.spi-content{
	height: var(--spi-content-height);
	overflow-y: auto;
}
.spi-content h3{
	color: var(--color-forest-green);
	font-size: 24px;
	margin: 15px 0
}

.spi-content p{
	margin-bottom: 30px;
}

.spi-content img{
	width: 100%;
	height: auto;
}

.spi-content > div{
	margin: 15px 0;
	text-align: center;
}

/* [ONBOARDING] */

.onboarding-wrapper{
	display: none;
}

.show-onboarding .onboarding-wrapper{
	display: block;
}

.onboarding-title{
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 24px;
	line-height: 130%;
	text-align: center;
	color: #197F2D;
	margin-bottom: 40px
}

.onboarding-text{
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 140%;
	text-align: center;
	color: #666666;
	margin-bottom: 20px;
}

.onboarding-modal{
	width: 96%;
	max-width: 350px;
	padding: 30px 60px;
	background: white;
	border-radius: 20px;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	z-index: -1;
	transition: 300ms all;
}

.onboarding-modal.active{
	opacity: 1;
	z-index: 110
}

.onboarding-modal[data-step="entry"]{
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
}

.onboarding-modal[data-step="controls"],
.onboarding-modal[data-step="audio"],
.onboarding-modal[data-step="restart"]{
	/*calc( ( var(--widget-top-distance) * 3 ) + ( var(--widget-bottom-margin) * 2 ) )*/
    right: calc( var(--widget-right-distance) * 2.75 );
    top: calc( var(--widget-top-distance) - ( ( var(--widget-top-distance) / 2 ) + 8px ) );
    left: auto;
}

.onboarding-modal[data-step="audio"]{
	top: calc( ( var(--widget-top-distance) * 2 ) + var(--widget-bottom-margin) - ( ( var(--widget-top-distance) / 2 ) + 8px ) );
}

.onboarding-modal[data-step="restart"]{
	top: calc( ( var(--widget-top-distance) * 3 ) + ( var(--widget-bottom-margin) * 2 ) - ( ( var(--widget-top-distance) / 2 ) + 8px ) );
}

.onboarding-modal[data-step="controls"]::after,
.onboarding-modal[data-step="audio"]::after,
.onboarding-modal[data-step="restart"]::after,
.onboarding-modal[data-step="details"]::after,
.onboarding-modal[data-step="navigation"]::after,
.onboarding-modal[data-step="context"]::after{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 0 10px 10px;
	border-color: transparent transparent transparent #ffffff;
	content: "";
	position: absolute;
	right: -10px;
	top: 40px;
}

.onboarding-modal[data-step="navigation"]::after{
	top: auto;
	bottom: 40px;
}

.onboarding-modal[data-step="base"]::after,
.onboarding-modal[data-step="collapse"]::after{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #ffffff transparent transparent transparent;
	content: "";
	position: absolute;
	left: 100px;
	bottom: -10px;
}

.onboarding-modal[data-step="collapse"]::after{
	left: auto;
	right: 40px;
}

.onboarding-modal[data-step="details"]{
	top: auto;
	left: auto;
	right: calc( var(--spi-panel-width) + var(--widget-right-distance) * 1.5 );
	bottom: calc( var(--widget-bottom-distance) * 2 );
}

.onboarding-modal[data-step="navigation"]{
	top: auto;
	left: auto;
	right: calc( var(--spi-panel-width) + var(--widget-right-distance) * 1.5 );
	bottom: var(--widget-bottom-distance);
}

.onboarding-modal[data-step="context"]{
	top: auto;
	left: auto;
	right: calc( var(--spi-panel-width) + var(--widget-right-distance) * 1.5 );
	bottom: calc( ( var(--widget-bottom-distance) * 2 + var(--spi-content-height ) / 2 ) + 20px );
}

.onboarding-modal[data-step="base"],
.onboarding-modal[data-step="collapse"]{
	max-width: 255px;
	top: auto;
	left: auto;
	right: var(--widget-right-distance);
	bottom: 565px;
}

.onboarding-btn-container{
	display: flex;
	flex-direction: column;
	align-items: center;
}

.onboarding-btn{
	border: 1px solid #E5E5E5;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.16);
	border-radius: 100px;
	color: #111;
	background: white;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	line-height: 140%;
	padding: 10px 25px;
	transition: 200ms transform;
	margin-bottom: 10px;
	min-width: 140px;
	cursor: pointer;
}

.onboarding-btn:hover{
	transform: scale(1.1);
}

.onboarding-btn-primary{
	background: linear-gradient(180deg, #19802B 0%, #0C5B1A 100%);
	color: white;
}
.onboarding-highlight{
	z-index: 110;
	pointer-events: none;
}
.onboarding-highlight .spi-circle-btn::before,
.onboarding-highlight.spi-circle-btn::before,
.onboarding-highlight.spi-panel-header-configurable::before{
	width: 52px;
	height: 52px;
	border-radius: 100%;
	border: 2px solid #F0BC07;
	content: "";
	left: 0;
	top: -5px;
	background: transparent;
	position: absolute;
}
.onboarding-highlight.spi-circle-btn::before,
.onboarding-highlight.spi-panel-header-configurable::before{
	left: -6px;
    top: -6px;
}

.show-onboarding .spi-panel{
	pointer-events: none;
}
.show-onboarding[data-current-step="details"] .spi-panel,
.show-onboarding[data-current-step="navigation"] .spi-panel,
.show-onboarding[data-current-step="context"] .spi-panel,
.show-onboarding[data-current-step="base"] .spi-panel,
.show-onboarding[data-current-step="collapse"] .spi-panel{
	z-index: 110;
}

/* [/ONBOARDING] */

@supports ((-webkit-backdrop-filter: none) or (backdrop-filter: none)) {
  	.spi-intro {
	    background: rgba(255, 255, 255, 0.7);
	    -webkit-backdrop-filter: blur(15px);
	    backdrop-filter: blur(15px);
	}
	.spi-panel{
		-webkit-backdrop-filter: blur(15px);
	    backdrop-filter: blur(15px);
	}
}

/* [/INTRO] */

@media (max-width: 480px) {
  	
  	:root {
		--widget-right-distance: 20px;
		--widget-top-distance: 20px;
		--widget-bottom-distance: 20px;
		--widget-bottom-margin: 35px;
	}

	.spi-intro,
	.spi-panel.visible{
		right: 50%;
		transform: translateX(50%);
	}

	.spi-qr-modal.active{
		top: 55%;
	}
	.spi-qr-modal{
		max-width: 270px;
	}

	.onboarding-title{
		font-size: 18px;
		margin-bottom: 20px;
	}

	.show-onboarding .onboarding-modal{
		padding: 20px;
		width: calc( 100% - 40px - 40px );
		max-width: calc( 100% - 40px - 40px );
		left: 50%;
		transform: translateX(-50%);
		top: 0;
	}

	.show-onboarding .onboarding-modal[data-step="entry"]{
		top: 50%;
		transform: translateX(-50%) translateY(-50%);
	}

	.show-onboarding .onboarding-modal[data-step="controls"]{
		top: calc( ( ( var(--widget-top-distance) * 2 ) + var(--widget-bottom-margin ) ) + 10px );
	}

	.show-onboarding .onboarding-modal[data-step="audio"]{
		top: calc( ( ( var(--widget-top-distance) * 3 ) + ( var(--widget-bottom-margin) * 2 ) ) + 10px );
	}

	.show-onboarding .onboarding-modal[data-step="restart"]{
		top: calc( ( ( var(--widget-top-distance) * 4 ) + ( var(--widget-bottom-margin) * 3 ) ) + 10px );
	}

	.show-onboarding .onboarding-modal[data-step="controls"]::after,
	.show-onboarding .onboarding-modal[data-step="audio"]::after,
	.show-onboarding .onboarding-modal[data-step="restart"]::after{
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 10px 10px 10px;
		border-color: transparent transparent #ffffff transparent;
		content: "";
		position: absolute;
		right: 20px;
		top: -10px;
	}

	.show-onboarding .onboarding-modal[data-step="details"],
	.show-onboarding .onboarding-modal[data-step="navigation"],
	.show-onboarding .onboarding-modal[data-step="context"],
	.show-onboarding .onboarding-modal[data-step="base"],
	.show-onboarding .onboarding-modal[data-step="collapse"]{
		top: 20px;
		bottom: auto;
	}

	.show-onboarding .onboarding-modal[data-step="context"]{
		top: 25px
	}
	.show-onboarding .onboarding-modal[data-step="base"]{
		top: 60px
	}

	.show-onboarding .onboarding-modal[data-step="details"]{
		top: 50%;
		transform: translateX(-50%) translateY(-50%);
	}

	.show-onboarding .onboarding-modal[data-step="navigation"]{
		top: auto;
		bottom: 110px;
	}

	.show-onboarding .onboarding-modal[data-step="details"]::after,
	.show-onboarding .onboarding-modal[data-step="navigation"]::after,
	.show-onboarding .onboarding-modal[data-step="context"]::after,
	.show-onboarding .onboarding-modal[data-step="base"]::after,
	.show-onboarding .onboarding-modal[data-step="collapse"]::after{
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 10px 10px 0 10px;
		border-color: #ffffff transparent transparent transparent;
		content: "";
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		bottom: -10px;
		top: auto;
		right: auto
	}

	.show-onboarding .onboarding-modal[data-step="context"]::after{
		left: 25px;
		transform: none;
	}

	.show-onboarding .onboarding-modal[data-step="base"]::after{
		left: 90px;
	}

	.show-onboarding .onboarding-modal[data-step="collapse"]::after{
		right: 25px;
		left: auto;
		transform: none;
	}

	.show-onboarding .onboarding-btn-container{
		flex-direction: row;
		justify-content: center;
	}
	.show-onboarding .onboarding-btn-container .onboarding-btn{
		margin: 0 5px;
	}

}